Skip to content

requirements-cpu-or-mac.txt 这个文件在哪里 怎么没看到


回复0:requirements.txt报错 下面多。想问下 文档说的上面那个txt在哪
ERROR: Could not find a version that satisfies the requirement intel-openmp==2021.4.0 (from versions: none)
ERROR: No matching distribution found for intel-openmp==2021.4.0

回复1:不需要那个了。直接用 requirements.txt 就行